Skip to main content
GET
List workflows

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

perPage
string

How many results to return in each request. Must be between 10 and 50. Default is 20.

cursor
string

A cursor to return a specific page of results. Cursors can be found from the pagination.nextCursor value in each response.

workflowGroupId
string

Only return workflows in this workflow group. An ID that matches no group returns an empty list.

Minimum string length: 1

Response

Successful.

pagination
object
required
Example:
data
object[]
required
Last modified on July 21, 2026